/**
 * Custom Spinemedia skin
 * @Name : Custom Spinemedia skin
 * @Author : Spinemedia
 */

.hide-on-start {
    display: none !important;
}

.quiz-image-link{
    text-align: center;
    width: 100%;
    display: inline-block;
}

.start-quiz-img-container {
    position: relative;
    margin-bottom: 30px;
}

.quiz-start-image-wrapper img {
    width: 100%;
}

.quiz-section {
    margin-bottom: 20px;
}

.quiz-section .resume-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .6);
}

.resume-overlay .btn-resume {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 30px;
    background: #FFF;
    z-index: 999;
}

.start-quiz-img-container .btn-begin-game {
    display: inline-block;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    color: #FFF;
    font-size: 24px;
    text-transform: uppercase;
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
}

.start-quiz-img-container .btn-begin-game:hover {
	/*background-color: #FFF;*/
}

.quiz-start-image-wrapper .btn-begin-game {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    padding: 0 20px;
    height: 65px;
    line-height: 65px;
    border-radius: 0;
    color: #f6d50a;
}

.start-img-container .start-btn-container {
    margin-top: -20px;
}

.start-img-container .startImageCaptionParagraph {
    text-align: center;
    clear: both;
    width: 100%;
}

.quiz-section .quiz-score {
    padding: 20px;
    font-size: 40px;
    text-align: center;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
    color: black;
    margin: 20px 0;
}

.quiz-section .quiz-score p {
    z-index: 3;
    position: relative;
}

.quiz-section .quiz-score span.overlay {
    position: absolute;
    display: block;
    background: rgba(204, 0, 0, .6);
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.quiz-section .quiz-score p.score {
    font-size:70px;
    font-family: sans-serif;
    color: #FFF;
}

.quiz-nav {
    margin-bottom:20px;
    margin-top:20px;
}

.quiz-section .social-share-container {
    text-align: center;
    font-size: 0;
}

.quiz-section .fb-share {
    padding: 0 20px 0 0;
    display: inline-block;
    width: 75%;
    vertical-align: middle;
}

.quiz-section .social-facebook {
    display: block;
}

.social-container .social-button {
    background: #cecece;
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 4px;
    text-align: center;
    color: #FFF;
    padding: 10px;
}

.social-container {
    margin-top: 10px;
    margin-bottom: 10px;
}

.social-container .social-button.social-facebook {
    background: #39589b;
}

.social-button .social-icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.social-button .social-icon .fa {
    font-size: 32px;
}

.social-button .social-slide {
    display: inline-block;
    vertical-align: middle;
}

.social-button .social-slide p {
    font: 600 22px Arial,Helvetica,sans-serif;
    margin: 0;
}

.quiz-section .btn-quiz-nav {
    border: 1px solid transparent;
    color: #FFF;
    font-size: 12px;
    text-transform: uppercase;
    padding: 5px 10px;
}

.quiz-section .btn-quiz-nav:hover {
    background-color: #FFF;
}

.quiz-section .btn-try-again {
    vertical-align: middle;
    width: 25%;
    display: inline-block;
    font-size: 22px;
    padding: 10px 0;
}

/**
 * Blank Skin for WP Viral Quiz.
 * Use it and fill the blank to create your own skin.
 */

/**
 * -- QUESTIONS --
 */

.smq {
    max-width: 680px;
}

.smq-squeeze {
    text-align: center;
}

.smq-question  {
    margin: 0 0 40px 0;
}

.smq-question .smq-question-label {
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 24px;
    padding: 0;
    text-align: center;
}

.smq-question .smq-question-img {
    height: auto;
    display: block;
    margin: 0 auto 20px auto;
}

div.smq-next-page {
    text-align: center;
    display: none;
}




/**
 * -- ANSWERS --
 */

#preload-checkbox-loader { background: url(../views/img/big-loader.gif) no-repeat -9999px -9999px; }
#preload-checkbox-big-loader { background: url(../views/img/loader.gif) no-repeat -9999px -9999px; }

#smq-big-loader {
    display: none;
    text-align: center;
}

/* Answer div */
.smq-answer {
    padding: 7px;
    margin: 0 0 15px 0;

    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
}

/* Question line */
.smq-question.smq-line .vq-css-label {
    line-height: 130%;
    font-weight: normal;
}

/* Answer mouse hover */
.smq-answer:hover {
    cursor: pointer;
}

.smq-img-legal-label {
    position:absolute;
    bottom:0px;
    right:0px;
    font-size:8px;
    background:rgba(0,0,0,.6);
    color:#FFF;
    padding:2px 4px;
}

/* Answer selected (exception for personality, stuck the color) */
.Personality .smq-answer.smq-choose {
    background:#8ac5ff;
}

/* Answer image block */
.smq-answer .smq-answer-img {
    width: 100%;
    height: auto;
    display: block;
    margin:0 auto;
    margin-bottom:15px;
    max-width: 300px;
}

/* When user select a right answer */
.smq-answer.smq-answer-true {

}

/* When user select a false answer */
.smq-answer.smq-answer-false {

}

/* When user select a photo neutral answer */
.smq-answer.smq-answer-enabled {

}

/* Answers disabled (after clicking an answer) */
.smq-answer.smq-answer-disabled {

}

/**
 * -- STRUCTURE & GRID --
 */

.columns-1 .smq-question.smq-square .smq-answer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.columns-2 .smq-question.smq-square .smq-answer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.columns-3 .smq-question.smq-square .smq-answer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.columns-4 .smq-question.smq-square .smq-answer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}


.smq.columns-2 .smq-question.smq-square .smq-answer {
    min-height: 365px;
}

.smq.columns-3 .smq-question.smq-square .smq-answer {
    min-height: 250px;
}

.smq.columns-4 .smq-question.smq-square .smq-answer {
    min-height: 195px;
}


/* ----------- for phones ----------- */

/* Responsive Form at the end of the quiz */
@media (max-width: 400px) {
    #smq-form-informations input[type=text] {
        width:100% !important;
    }
}

@media (min-width: 320px) {

    .columns-1 .smq-question.smq-square .smq-answer {
        width: 100%;
        margin: 1% 0;
    }
    .columns-2 .smq-question.smq-square .smq-answer {
        width: 48%;
        margin: 1%;
    }
    .columns-3 .smq-question.smq-square .smq-answer {
        width: 47%;
        margin: 1%;
    }
    .columns-4 .smq-question.smq-square .smq-answer {
        width: 47%;
        margin: 1%;
    }

    .smq.columns-2 .smq-question.smq-square .smq-answer,
    .smq.columns-3 .smq-question.smq-square .smq-answer,
    .smq.columns-4 .smq-question.smq-square .smq-answer {
        min-height: 175px;
    }

}

/* ----------- tablets + screen ----------- */
@media (min-width: 700px) {


    .columns-1 .smq-question.smq-square .smq-answer {
        width: 100%;
        margin: 1% 0;
    }
    .columns-2 .smq-question.smq-square .smq-answer {
        width: 48%;
        margin: 1%;
    }
    .columns-3 .smq-question.smq-square .smq-answer {
        width: 31%;
        margin: 1%;
    }
    .columns-4 .smq-question.smq-square .smq-answer {
        width: 23%;
        margin: 1%;
    }

    .smq.columns-2 .smq-question.smq-square .smq-answer,
    .smq.columns-3 .smq-question.smq-square .smq-answer {
        min-height: 283px;
    }
}


/**
 * -- CHECKBOX --
 */

/* Hidden checkbox */
input.vq-css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input.vq-css-checkbox + label.vq-css-label {
    padding-left: 31px;
    height: auto;
    display: block;
    line-height: 19px;
    background-repeat: no-repeat;
    vertical-align: middle;
    cursor: pointer;
    display: block;
    min-height: 23px;
}

/* Label when checked box */
input.vq-css-checkbox:checked + label.vq-css-label {
}

/* Default label */
label.vq-css-label {
    font-size:18px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/**
 * -- TRUE/FALSE EXPLAINATION BLOCK --
 */

/* Right answer selected */
div.smq-explaination div.smq-true {
    font-weight: bold;
    display: none;
    font-size:1.2em;
}

/* Wrong answer selected */
div.smq-explaination div.smq-false {
    font-weight: bold;
    display: none;
    font-size:1.2em;
}

/* Block with explaination */
div.smq-explaination {
    padding:10px 0 0 20px;
    display: none;
}

/* Explaination content */
div.smq-explaination p.smq-explaination-content {
}

/**
 * Results blocs
 */

/* Bloc above results */
.smq-bloc-addBySettings-top {
    display: none;
}

.smq-play-again-area {
    display: none;
    text-align: center;
    margin-bottom:20px;
}

.smq-play-again-area button {
    background-color: #333;
    border: 0;
    color: #FFF;
    cursor: pointer;
    font-size: 20px;
    font-weight: 700;
    padding: 10px;
}

.smq-start-quiz {
    background-color: black;
    width:auto;
    border: 0;
    color: #FFF;
    cursor: pointer;
    font-size: 20px;
    font-weight: 700;
    padding: 10px 15px;
}

/**
 * -- FINAL BLOCK SCORE/PERSONALITY --
 */

p.wp-share-results {
    margin-bottom:0px;
}

/* Force to share before results */
div#smq-forceToShare-before-results {
    display: none;
    padding:20px;
    margin-top:30px;
    margin-bottom:20px;
}

/* Label "share to show" */
div#smq-forceToShare-before-results p.smq-forceToShare-please {
    margin-bottom:5px;
}

/* Center Share Button */
div#smq-forceToShare-before-results .smq-social-button {
    float:none;
    margin:0 auto;
}

/* Shake on hover */
@-webkit-keyframes thumb {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(.9); }
    100% { -webkit-transform: scale(1); }
}

.smq-social-button:hover
{
    -webkit-animation-name: thumb;
    -webkit-animation-duration: 200ms;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: 2;
    -webkit-animation-timing-function: linear;
}

/* Ask informations form */
div#smq-ask-before-results {
    display: none;
    padding:20px;
    margin-top:30px;
    margin-bottom:20px;
}

div#smq-ask-before-results label {

}

/* Divs with final score (you got X of Y !) & final personality result (you are ____) */
div#smq-final-score, div#smq-final-personality {
    padding:10px 0 10px 20px;
    margin-top:30px;
    margin-bottom:20px;
}

/* Title in the final personality result block */
div#smq-final-personality .smq-you-are {
    margin-top:15px;
    font-size:1.3em;
}

/* Content block on final personality result */
div#smq-final-personality .smq-personality-content {

}

/* Personality name on the final block */
div#smq-final-personality .smq-personality-label {
    font-size:1.3em;
    font-weight: bold;
}

/* Score headline, on the final score block */
div#smq-final-score span.smq-headline {
    font-weight: bold;
    font-size:1.3em;
}

/* Quiz title on the result block */
span.smq-quiz-title {
    display: block;
    font-size:.8em;
}

/**
 * -- STUFF / TOOLS --
 */

/* Small and tiny copyright if you agree to promote our plugin */
p.smq-small-copyright {
    font-size:.7em;
    color:#dedede;
}

.smq-clear {
    clear: both;
}

.smq-clear-invisible {
    clear: both;
    border:0;
    margin:0;
    padding:0;
    height:0;
}

/**
 * ADS bloc
 */

.smq-a-d-s
{

}

.smq-top-a-d-s
{
    margin-bottom:25px;
}

.smq-bottom-a-d-s
{

}

/**
 * -- SHARE BUTTONS --
 */

.smq-social-button {
    background: #DCE0E0;
    position: relative;
    display: block;
    float: left;
    height: 34px;
    margin: 0 7px;
    overflow: hidden;
    width: 280px;
}

.smq-social-icon {
    display: block;
    float: left;
    position: relative;
    z-index: 3;
    height: 100%;
    vertical-align: top;
    width: 38px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    text-align: center;
}

.smq-social-button:hover {
    cursor: pointer;
}

.smq-social-icon i {
    line-height: 35px;
}

.smq-quiz-button {
    margin-top: 0 !important;
    margin-bottom: 15px;
}

.smq-social-icon .fa-facebook {
    color: rgba(39,57,96,.8);
    text-shadow: 1px 1px 1px #39589b, 0 0 0 #000;
}
.smq-social-icon .fa-twitter {
    color: rgba(12,95,138,.8);
    text-shadow: 1px 1px 1px #55beee, 0 0 0 #000;
}
.smq-social-icon .fa-google-plus {
    color: rgba(121,35,24,.8);
    text-shadow: 1px 1px 1px #d24228, 0 0 0 #000;
}

.smq-social-icon .fa-repeat {
    color: #FFF;
}

.smq-social-slide {
    z-index: 2;
    display: block;
    margin: 0;
    height: 100%;
    left: 38px;
    position: absolute;
    width: 242px;
}

.smq-social-slide p {
    padding:0;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
    color: #FFF;
    font-size: 13px !important;
    left: -15px;
    margin: 0;
    position: absolute;
    text-align: center !important;
    top: 5px;
    width: 100%;
}

.smq-social-button {
    margin-top:10px;
}

.smq-social-button .smq-social-slide {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.smq-social-facebook .smq-social-icon, .smq-social-facebook .smq-social-slide {
    background: #39589b;
}

.smq-social-twitter .smq-social-icon, .smq-social-twitter .smq-social-slide {
    background: #55beee;
}

.smq-social-google .smq-social-icon, .smq-social-google .smq-social-slide {
    background: #d24228;
}

.smq-quiz-button .smq-social-icon, .smq-quiz-button .smq-social-slide {
    background: #6ca405;
}

.smq-social-linkedin .smq-social-icon, .smq-social-linkedin .smq-social-slide {
    background: #007bb6;
}

.smq-social-vk .smq-social-icon, .smq-social-vk .smq-social-slide {
    background: #567ca4;
}

/* Ask informations form */

#smq-form-informations p.smq-who-are-you {
    text-align:center;
}

#smq-form-informations .smq-input-block {
    margin-bottom:20px;
    display: block;
    text-align:center;
}

#smq-form-informations .smq-input-block label {
    display: block;
}

#smq-form-informations input[type=text] {
    background:#FFF;
    border-radius:3px;
    text-shadow:none;
    text-align:center;
    height:42px;
    width:400px;
    margin:0 auto;
    border:2px solid #e2e2e2;
    font-size:16px;
    margin-top:5px;
}

#smq-form-informations p.smq-submit-button-ask {
    text-align: center;
    margin-bottom:0;
}

#smq-form-informations p.smq-submit-button-ask button {
    border-radius:3px;
    background:#3498db;
    color:#FFF;
    box-shadow:none;
    border:none;
    padding:10px 20px;
    font-family: Helvetica, Arial, sans-serif;
    font-size:16px;
    text-shadow:none;
    font-weight: bold;
}

#smq-form-informations p.smq-submit-button-ask button:hover {
    -webkit-animation-name: thumb;
    -webkit-animation-duration: 200ms;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: 2;
    -webkit-animation-timing-function: linear;
    background:#2980b9;
    box-shadow:none;
    border:0px;
}

#smq-form-informations span.smq-ignore-askInfo {
    font-size:12px;
}

#smq-form-informations span.smq-ignore-askInfo:hover {
    cursor: pointer;
    text-decoration: underline;
}


/* Progress bars */

div.smq-progress-zero { color:#999aaa; }

div.smq-next-page a.smq-next-page-button, div.smq-next-page a.smq-end-button {
    display: inline-block;
    color: #f6d50a;
    border-radius:2px;
    border: 0;
    font-size:18px;
    box-shadow:none;
    padding: 20px;
}

div.smq-next-page a.smq-next-page-button:hover, div.smq-next-page a.smq-end-button:hover {
    -webkit-animation-name: thumb;
    -webkit-animation-duration: 200ms;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: 2;
    -webkit-animation-timing-function: linear;
}

div.smq-next-page a.smq-next-page-button {
    background: #1b347f;
}

div.smq_bar_container_top {
    margin-bottom:30px;
}

div.smq_bar_container_bottom {
    margin:30px 0;
}

.smq-page-progress .smq-progress-value {
    width:0px;
}

.smq-progress {
  background-color: #f9f9f9;
  color: #FFF;
  box-shadow: inset 0 1px 1px rgba(100, 100, 100, .1);
  box-sizing: initial;
  color: #FFF;
  font-size: 11px;
  height: 14px;
  line-height: 1.285;
  margin: 6px 0;
  position: relative;
  text-align: center;
  width: 100%;
}

.smq-progress-small {
  font-size: 9px;
  font-size: .5625rem;
  height: 6px;
  line-height: .875;
}

.smq-progress-large {
  font-size: 16px;
  font-size: 1rem;
  height: 25px;
  line-height: 1.7;
}

.smq-progress > span {
  background-color: #2bc253;
  display: block;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: auto;
}

/**
 * Animated spinner (loading)
 */

.fa-spin-custom, .glyphicon-spin {
  -webkit-animation: spin 1000ms infinite linear;
  animation: spin 1000ms infinite linear;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

/**
 * Results page
 */

/* Progress bars on bootstrap */

.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #FFF;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
    background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
    background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
    background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
    background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}

/* Button and Warning button on bootstrap for Resume Quiz*/

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
    color: #333;
    text-decoration: none;
}
.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}
a.btn.disabled,
fieldset[disabled] a.btn {
    pointer-events: none;
}

.btn-warning {
    color: #FFF;
    background-color: #f0ad4e;
    border-color: #eea236;
}
.btn-warning:focus,
.btn-warning.focus {
    color: #FFF;
    background-color: #ec971f;
    border-color: #985f0d;
}
.btn-warning:hover {
    color: #FFF;
    background-color: #ec971f;
    border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    color: #FFF;
    background-color: #ec971f;
    border-color: #d58512;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
    color: #FFF;
    background-color: #d58512;
    border-color: #985f0d;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    background-image: none;
}
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus {
    background-color: #f0ad4e;
    border-color: #eea236;
}
.btn-warning .badge {
    color: #f0ad4e;
    background-color: #FFF;
}

.smq {
    font-family: Helvetica, 'Montserrat', 'Arial', 'sans-serif';
    max-width: 100%;
}

.smq-answer {
    border: 1px solid #D8D8D8;
    background: #f2f2f2;
    width: 47%;
}

@media screen and (min-width: 601px) {
    .smq-answer:nth-child(-n+5) {
        margin-top: 20px !important;
    }
}

@media screen and (min-width: 751px) {
    .mvp_ad_widget.mobile-only {
        display: none !important;
    }
}

.smq-answer-left{
    float: left;
}
.smq-answer-right{
    float: right;
}

@media screen and (max-width: 600px) {
    .smq-answer{
        float: none !important;
        width: 100%;
        box-sizing: border-box;
    }
    .smq-answer:nth-child(-n+3) {
        margin-top: 20px !important;
    }
}

/* Answer mouse hover */
.smq-answer:hover {
    background: #FFF195;
    transition: background 550ms ease-out;
    cursor: pointer;
}

/* Answer selected (exception for personality, stuck the color) */
.Personality .smq-answer.smq-choose {
    background:#8ac5ff;
}

/* When user select a right answer */
.smq-answer.smq-answer-true {
    background:#84f272;
    color:#3d3d3d;
}

/* When user select a false answer */
.smq-answer.smq-answer-false {
    background:#fd797b;
    color:#8a8a8a;
}

/* When user select a photo neutral answer */
.smq-answer.smq-answer-enabled {
    background:#8ac5ff;
    color:#3d3d3d;
}

/* Answers disabled (after clicking an answer) */
.smq-answer.smq-answer-disabled {
    background:#f2f2f2;
    color:#8a8a8a;
}


/**
 * -- CHECKBOX --
 */

#preload-checkbox-checked { background: url(../images/buzzfeed-checkbox-ok.jpg) no-repeat -9999px -9999px; }

/* Hidden checkbox */
input.vq-css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input.vq-css-checkbox + label.vq-css-label {
    padding-left: 31px;
    height: auto;
    display: block;
    line-height: 19px;
    background-repeat: no-repeat;
    vertical-align: middle;
    cursor: pointer;
}

input.vq-css-checkbox:checked + label.vq-css-label {
    background-image: url(../images/buzzfeed-checkbox-ok.jpg);
}

label.vq-css-label {
    background-image: url(../images/buzzfeed-checkbox-no.jpg);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/**
 * -- TRUE/FALSE EXPLAINATION BLOCK --
 */

/* Right answer selected */
div.smq-explaination div.smq-true {
    color:#84f272;
    font-weight: bold;
    display: none;
    font-size:1.2em;
}

/* Wrong answer selected */
div.smq-explaination div.smq-false {
    color:#ff7775;
    font-weight: bold;
    display: none;
    font-size:1.2em;
}

/* Block with explaination */
div.smq-explaination {
    padding:10px 20px 0 20px;
    border:1px solid #dddddd;
    display: none;
}

/**
 * -- FINAL BLOCK SCORE/PERSONALITY --
 */

div#smq-forceToShare-before-results {
    background: #f9f9f9;
    border:1px solid #dddddd;
    text-align:center;
}

/* Ask informations form */
div#smq-ask-before-results {
    background: #f9f9f9;
    border:1px solid #dddddd;
}

div#smq-ask-before-results label {

}

/* Divs with final score (you got X of Y !) & final personality result (you are ____) */
div#smq-final-score, div#smq-final-personality, div#smq-ask-before-results, div#smq-forceToShare-before-results {
    padding:10px 20px 10px 20px;
    margin-top:30px;
    background: #f9f9f9;
    border:1px solid #dddddd;
    margin-bottom:20px;
}

div#smq-ask-before-results {
    padding:20px;
}

/* Title in the final personality result block */
div#smq-final-personality .smq-you-are {
    margin-top:15px;
    font-size:1.3em;
    color:black;
}

/* Content block on final personality result */
div#smq-final-personality .smq-personality-content {

}

/* Personality name on the final block */
div#smq-final-personality .smq-personality-label {
    font-size:1.3em;
    font-weight: bold;
    color:black;
}

div#smq-final-score {
    text-align: left;
}

/* Score headline, on the final score block */
div#smq-final-score span.smq-headline {
    font-weight: bold;
    font-size:1.3em;
}

/* Share buttons div */
div#smq-share-buttons {
    border-top:1px solid #dedede;
    padding-top:10px;
}
/* Share buttons images */
div#smq-share-buttons img {
    width: 35px;
    padding: 5px;
    border: 0;
    box-shadow: 0;
    display: inline;
    text-decoration: none;
}
div#smq-share-buttons a {
    border:0;
}

/* Texte "share your results" */
div#smq-share-buttons span.smq-share-results {
    text-transform: uppercase;
    font-size:1.2em;
    color:black;
    display: block;
}

/* Quiz title on the result block */
span.smq-quiz-title {
    display: block;
    font-size:.8em;
    color:#797979;
}

a.smq-next-page-button, .smq-start-quiz, a.smq-end-button{
    border-radius: 6px !important;
    text-decoration: none !important;
    padding: 10px 0;
    font: 600 40px Arial,Helvetica,sans-serif !important;
    text-transform: uppercase;
    margin: 20px 0 15px 0;
    width: 100%;
    background: #4675a1;
}
div.smq-next-page a.smq-next-page-button:hover, div.smq-next-page a.smq-end-button:hover, .smq-start-quiz:hover{
    -webkit-animation-name: none !important;
    cursor: pointer;
    background: #4e82b2 !important;
}

div.smq_bar_container_bottom{margin: 10px 0;}

.smq-question {margin: 0;}


@media screen and (max-width: 600px) {
    a.smq-next-page-button, a.smq-end-button{
        font: 600 30px Arial,Helvetica,sans-serif !important;
    }
}

.smq-start-quiz{
    display: block;
    color: #FFF !important;
    line-height: 1.8em !important;
}

.mask {
    position: relative;
}

.mask:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.8);
    content: "";
}

.btn-resume-quiz {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.5em;
}

.progress.active .progress-bar,
.progress-bar.active {
    background-color: #2e4a9e;
    font-size: 16px;
    color: #f6d50a;
}

/* Trivia Quiz Template */
.trivia-quiz h1.post-title {
    font-size: 26px;
    padding: 0 15px;
}

.trivia-quiz .start-quiz-img-container {
    position: relative;
    margin-bottom: 40px;
}

.trivia-quiz .start-quiz-img-container img {
    width: 100%;
}

.trivia-quiz .resume-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.6);
}

.trivia-quiz .resume-overlay .btn-resume {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    font-size: 30px;
    background: #FFF;
}

.btn-begin-game {
    display: inline-block;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    background-color: #2e4a9e;
    border: none;
    font-size: 24px;
    text-transform: uppercase;
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
    font: 600 40px Arial,Helvetica,sans-serif;
    transition: all .2s;
}

.btn-begin-game:hover {
    color: #f6d50a;
}

.trivia-quiz .quiz-meta:before {
    display: table;
    content: " ";
}

.trivia-quiz .quiz-meta:after {
    display: table;
    content: " ";
    clear: both;
}

.trivia-quiz .quiz-meta {
    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 30px;
}

.trivia-quiz .quiz-meta .quiz-counter {
    display: inline-block;
    font-size: 20px;
    float: left;
}

.trivia-quiz .quiz-meta .progress {
    display: inline-block;
    float: right;
    width: 90%;
    max-width: calc(100% - 80px);
    margin-bottom: 0;
    margin-top: 5px;
    border-radius: 10px;
    box-shadow: inset 0 0 2px rgba(0,0,0,.5);
}

.trivia-quiz .progress-bar {
    min-width: 30px;
    background-color: #2e4a9e;
    font-size: 20px;
    color: #f6d50a;
}

.trivia-quiz .quiz-answer-container {
    text-align: center;
    font-size: 0;
    letter-spacing: 0;
}

.trivia-quiz .btn-answer {
    display: block;
    margin: 10px auto;
    font-size: 26px;
    width: 90%;
    text-align: center;
    border: 1px solid #2e4a9e;
    background-color: #2e4a9e;
    color: #f6d50a;
    border-radius: 0;
    white-space: normal;
    font-family: helvetica,arial,sans-serif;
}

.trivia-quiz .btn-answer.has-image {
    min-width: 250px;
    width: 46%;
    display: inline-block;
    vertical-align: top;
    margin: 10px 2%;
}

.trivia-quiz .quiz-img-container {
    position: relative;
    min-height: 300px;
    text-align: center;
}

.trivia-quiz .quiz-img-container img {
    width: auto;
}

.trivia-quiz .btn-answer:hover {
    background-color: #f6d50a;
    border: 1px solid #2e4a9e;
    color: #2e4a9e;
}

.trivia-quiz .result-dialog-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.trivia-quiz .result-dialog {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
}

.trivia-quiz .result-content {
    position: relative;
    display: inline-block;
    background: #FFF;
    padding: 30px;
    width: 90%;
}

.trivia-quiz .result-content .result-correct {
    font-size: 30px;
    text-align: center;
    border-bottom: 1px solid #000000;
    margin-bottom: 10px;
}

.trivia-quiz .result-correct.correct {
    color: #00b12f;
}

.trivia-quiz .result-correct.wrong {
    color: #d2112c;
}

.trivia-quiz .result-hint p {
    margin-bottom: 5px;
}

.trivia-quiz .result-hint blockquote {
    margin: 0;
    text-align: left;
}

.trivia-quiz .result-content .btn-close {
    position: absolute;
    display: inline-block;
    right: -10px;
    top: -10px;
    width: 25px;
    height: 25px;
    background-color: #000000;
    border: 2px solid #000000;
    color: #FFF;
    border-radius: 100%;
    padding: 0;
    text-align: center;
}

.next-quiz-container {
    display: none;
    text-align: center;
}

.btn-continue-quiz {
    display: block;
    margin: 30px 0;
    background-color: #2e4a9e;
    border: 2px solid #2e4a9e;
    color: #f6d50a;
    font-size: 40px;
    text-transform: uppercase;
    height: 84px;
    line-height: 84px;
    padding: 0 20px;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
}

.btn-continue-quiz:hover {
    background-color: #FFF;
    border: 2px solid #ea1947;
    color: #ea1947;
}

.trivia-quiz .resume-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .6);
}

.trivia-quiz .resume-overlay .btn-resume {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 30px;
    background: #FFF;
    color: #2e4a9e;
}

.trivia-quiz .quiz-nav {
    margin-top: 30px;
}

.trivia-quiz .btn-quiz-nav {
    background-color: #2e4a9e;
    border: 1px solid transparent;
    color: #FFF;
    font-size: 12px;
    text-transform: uppercase;
    padding: 5px 10px;
}

.trivia-quiz .btn-quiz-nav:hover {
    background-color: #FFF;
    border: 1px solid #2e4a9e;
    color: #2e4a9e;
}

.trivia-quiz .btn-try-again {
    vertical-align: middle;
    width: 25%;
    display: inline-block;
    font-size: 22px;
    padding: 10px 0;
}

.trivia-quiz .btn-next-quiz {
    float: right;
}

#quiz-start-image .btn-next-quiz img {
    display: block;
    margin: 0 auto;
}

.trivia-quiz .quiz-score {
    padding: 20px;
    font-size: 40px;
    text-align: center;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
    color: black;
    margin: 20px 0;
}

.trivia-quiz .quiz-score p {
    z-index: 3;
    position: relative;
    font-size: 30px;
    text-align: center;
}

.trivia-quiz .quiz-score span.overlay {
    position: absolute;
    display: block;
    background: rgba(136,240,120, .6);
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.trivia-quiz .quiz-score p.score {
    font-size: 60px;
    font-family: sans-serif;
    color: #FFF;
}

.trivia-quiz .quiz-nav {
    margin-bottom:20px;
    margin-top:20px;
}

.trivia-quiz .social-share-container {
    text-align: center;
    font-size: 0;
}

.trivia-quiz .fb-share {
    padding: 0 20px 0 0;
    display: inline-block;
    width: 75%;
    vertical-align: middle;
}

.trivia-quiz .social-facebook {
    display: block;
}

.trivia-quiz .social-container .social-button {
    background: #cecece;
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 4px;
    text-align: center;
    color: #FFF;
    padding: 10px;
}

.trivia-quiz .social-container {
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 0;
}

.trivia-quiz .social-container .social-button.social-facebook {
    background: #39589b;
}

.trivia-quiz .social-button .social-icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.trivia-quiz .social-button .social-icon .fa {
    font-size: 32px;
}

.trivia-quiz .social-button .social-slide {
    display: inline-block;
    vertical-align: middle;
}

.trivia-quiz .social-button .social-slide p {
    font: 600 22px Arial,Helvetica,sans-serif;
    margin: 0;
}

.btn-begin-game.above-button {
    display: block;
}

.btn-begin-game.below-button {
    display: none;
}

.answer-image {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 100%
}

@media screen and (max-width: 1150px) {
    .btn-begin-game {
        display: block;
        position: relative;
        bottom: 0;
    }

    .btn-begin-game.above-button {
        display: none;
    }

    .btn-begin-game.below-button {
        display: block;
    }
}

@media screen and (max-width: 830px) {
    .trivia-quiz .social-container .btn-try-again {
        font-size: 22px;
    }
}

@media screen and (max-width: 767px) {
    .trivia-quiz .social-button .social-slide p {
        font-size: 20px;
    }

    .trivia-quiz .social-container .fb-share {
        width: 50%;
    }

    .trivia-quiz .social-container .btn-try-again {
        width: 50%;
        font-size: 22px;
    }

    .trivia-quiz .social-container .btn-answer {
        width: 100%;
    }

    .btn-begin-game {
        display: block;
        position: relative;
    }
}

@media screen and (max-width: 575px) {
    .trivia-quiz .social-button .social-slide p {
        font-size: 22px;
    }

    .trivia-quiz .social-container .fb-share {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

    .trivia-quiz .social-container .btn-try-again {
        width: 100%;
    }
}


/* TOT type */
.unclickable {
    pointer-events: none;
    cursor: default;
}

.quiz-option-item .btn-option {
    position: relative;
}

.quiz-option-item .btn-option .option-image {
    position: relative;
}

.btn-option .option-image .score-result {
    display: none;
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    text-align: center;
    font-size: 0;
    text-shadow: 3px 3px 4px #000000;
}

.btn-option .option-image .score-result span {
    font-size: 40px;
    font-weight: bold;
    color: #FFF;
}

.btn-option .option-image .score-result span.score-select {
    display: block;
    font-size: 30px;
    line-height: 1;
}

.quiz-option-item .btn-option .option-desc {
    background-color: #000000;
    color: #FFF;
    text-align: center;
    margin-top: 5px;
    font-size: 14px;
    padding: 20px;
}

.quiz-option-item .btn-option.selected .option-desc {
    background-color: #2e4a9e;
}

.history-wrapper .history-title {
    text-align: center;
    margin-bottom: 10px;
}

.history-wrapper .history-item {
    padding: 20px 0;
    border-top: 1px solid #2e4a9e;
}

.history-item .history-option {
    display: flex;
    margin-bottom: 5px;
}

.history-option .option-checkbox {
    display: inline-block;
    width: 30px;
    height: 30px;
}

.history-option .option-checkbox.selected {
    background: url(../images/checkmark.png)
}

.history-option .option-content {
    flex: 1 1;
    display: flex;
    margin-left: 20px;
}

.history-option .option-content img {
    width: 30px;
    height: 30px;
    object-fit: cover;
}

.history-option .option-content p {
    flex: 1 1;
    margin-left: 20px;
    margin-bottom: 0;
}

.tot-quiz .quiz-score p {
    margin-bottom: 0;
    font-size: 20px;
}

.tot-quiz .quiz-score p.final-score-text {
    font-size: 120%;
}

.quiz-result-wrapper .history-wrapper .history-title {
    text-align: left;
}

.btn-begin-game.above-button {
    position: absolute;
    bottom: -30px;
    margin-bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    font-size: 28px;
    width: initial;
    height: initial;
    font-family: Arial, Helvetica, sans-serif;
}

.btn-begin-game.above-button:hover {
    background-color: #2e4a9e;
    color: #f6d50a;
    border: none;
}

@media (min-width: 1150px) {
    .start-quiz-img-container + p {
        margin-top: 60px;
    }
}

/* Styling For Single Quiz */
.single-page-quiz .start-img-container .img-wrapper .scrolldown-info {
    background-color: #2e4a9e;
}

.single-page-quiz .quiz-slide-item {
    border: 1px solid #2e4a9e;
}

.single-page-quiz .question-number {
    color: #2e4a9e;
}


.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .see-result-explanation {
    background: #FFF ;
    border: 1px solid #2e4a9e;
    color: #2e4a9e;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .see-result-explanation:hover {
    background: #2e4a9e;
    border: 1px solid #2e4a9e;
    color: #FFF;
}

.single-page-quiz .quiz-answer-container .answer-item .answer-inner {
    border: 1px solid #2e4a9e;
}

.single-page-quiz .quiz-answer-container .answer-item label {
    color: #2e4a9e;
}

.single-page-quiz .quiz-answer-container .answer-item input:not([disabled]) + .answer-inner:hover {
    border: 1px solid #2e4a9e;
}

.single-page-quiz .quiz-answer-container .answer-item input:not([disabled]) + .answer-inner:hover label {
    color: #FFF;
    background: #2e4a9e;
}

.single-page-quiz .quiz-bottom-container .btn-quiz-result {
    background: #FFF;
    border: 1px solid #2e4a9e;
    color: #2e4a9e;
}

.single-page-quiz .quiz-bottom-container .btn-quiz-result:hover {
    background: #2e4a9e;
    border: 1px solid #2e4a9e;
    color: #FFF;
}

.single-page-quiz .results-tip {
    color: #2e4a9e;
}

.quiz-bottom-container .quiz-progress-bar {
    background-color: #e6e6e6;
    border-radius: 20px;
    text-align: right;
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px 20px;
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
    height: 30px;
}

.quiz-bottom-container .quiz-progress-bar.complete{
    background-color: #20bb47
}

.quiz-bottom-container .quiz-progress-bar .progress-width {
    position: absolute;
    background-color: #ed1c24;
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 20px;
}

.quiz-bottom-container .quiz-progress-bar .progress-text {
    position: relative;
    z-index: 1;
    color: #12E3DB;
    mix-blend-mode: difference;
    line-height: 15px;
}

.quiz-progress-bar .progress-text .questions-left {
    font-size: 200%;
}

@media screen and (max-width: 768px) {
    .quiz-img-wrapper .result-dialog-overlay .result-correct {
        font-size: 28px;
    }

    .quiz-img-wrapper .result-dialog-overlay .result-hint {
        line-height: 1.5em;
        font-size: 14px;
    }

    .img-wrapper .result-dialog-overlay .scrolldown-info {
        font-size: 12px;
        padding: 2px 10px;
    }

    .img-wrapper .result-dialog-overlay .scrolldown-info i.fa {
        font-size: 30px;
        top: -10px;
    }

    .quiz-answer-container .answer-item {
        padding: 5px;
    }

    .quiz-img-wrapper .result-dialog-overlay .result-hint {
        margin-bottom: 30px;
    }
}



@-webkit-keyframes pulse-down {
  to {
    -webkit-transform: scale(.97);
            transform: scale(.97);
  }
}

@keyframes pulse-down {
  to {
    -webkit-transform: scale(.97);
            transform: scale(.97);
  }
}


/** Progress options block **/

.single-page-quiz .quiz-progress-options-title {
    color: #2e4a9e;
}

.single-page-quiz .quiz-progress-options-button {
    border: 1px solid #2e4a9e;
    color: #2e4a9e;
    background: #FFF;
}

.single-page-quiz .quiz-progress-options-button:hover {
    color: #FFF;
    background:  #2e4a9e;
}

/** End of progress options block **/


/** Results block **/

.single-page-quiz #smq-general-results .results-left {
    background: #2e4a9e;
}

.single-page-quiz #smq-general-results .results-left h2 {
    color: #f6d50a;
}

.single-page-quiz #smq-general-results .results-left i,
.single-page-quiz #smq-general-results .results-left p {
    color: #2e4a9e;
}


.single-page-quiz #smq-general-results #smq-final-score {
    border: 1px solid #2e4a9e;
}



/** End results block **/

.single-page-quiz .popup-progress-bar h1 {
    color: #2e4a9e;
}

@media screen and (max-width: 660px) {
    .single-page-quiz #smq-final-score .wp-share-results {
        color: #2e4a9e;
    }
}

#content-wrapper.remove-main-content-styles .post-area {
    background: rgb(240,240,240);
}

#content-wrapper.remove-main-content-styles #home-main {
    background: rgb(240,240,240);
}

#content-wrapper.remove-main-content-styles.spine-single-post-tmpl {
    box-shadow: none;
}

